uuid: 25dd38ae-4f3c-445e-9304-02d6780b0efd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page
    - node.type.mini
    - node.type.page_with_related_articles
id: node.mini.field_page
field_name: field_page
entity_type: node
bundle: mini
label: Page
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      page: page_with_related_articles
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
